[Version]
ver=3
[BackGround]
bkgnd_path=68.jpg
fill_color=0
bkgnd_color=16777215
preview=Professional06.jpg
[Frame]
frame_num=4
frame0_path=68.png
frame0_pos=88,102,191,148
frame1_path=68.png
frame1_pos=387,102,191,148
frame2_path=68.png
frame2_pos=89,318,191,148
frame3_path=68.png
frame3_pos=387,318,191,148
[Buttons]
privbtn_path=25.png
privbtn_pos=536,513,50,53
playbtn_path=25.png
playbtn_pos=605,513,47,50
nextbtn_path=25.png
nextbtn_pos=676,513,50,53
[Items]
text_num=1
text0_content=My Photo CD
text0_pos=551,33,1,1
text0_font_name=Times New Roman
text0_font_size=30
text0_font_color=0
text0_font_style=0
text0_effect_style=32
text0_artword_id=-1
text0_shadow_color=8421504
text0_shadow_opaci=0
text0_shadow_offsetx=3
text0_shadow_offsety=3
text0_halation_value=0
text0_halation_color=0
